blob: daae011c86f9b5cd49ff12423b2fec3f50cd2900 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.datatools.enablement.postgresql.ui;singleton:=true
Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.datatools.connectivity,
org.eclipse.datatools.connectivity.ui,
org.eclipse.datatools.connectivity.db.generic,
org.eclipse.datatools.connectivity.db.generic.ui,
org.eclipse.datatools.connectivity.sqm.core
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.8